Bug 58751 - LANG=C gkrellm segfaults at startup
LANG=C gkrellm segfaults at startup
Status: CLOSED WORKSFORME
Product: Red Hat Raw Hide
Classification: Retired
Component: gkrellm (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: oxildntm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-23 21:25 EST by Jens Petersen
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-23 21:25:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2002-01-23 21:25:09 EST
Description of Problem:
Summary says it all.

Version-Release number of selected component (if applicable):
1.2.8-1, 1.2.5 too.

How Reproducible:
always

Steps to Reproduce:
1. LANG=C gkrellm

Actual Results:
zsh: segmentation fault  LANG=C gkrellm

Expected Results:
No crash.

Additional Information:
google didn't give any clues.
Just "gkrellm" runs fine.
Comment 1 Karsten Hopp 2002-06-19 11:14:08 EDT
tested with  gkrellm-1.2.9-1 without problems

Note You need to log in before you can comment on or make changes to this bug.